.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.361345,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.361345,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.361345,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.404000px;}
.ls1{letter-spacing:-1.196000px;}
.ls2{letter-spacing:-0.754000px;}
.ls4{letter-spacing:-0.650000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-1.222000px;}
._c{width:1.416000px;}
._5{width:33.982000px;}
._b{width:35.178000px;}
._3{width:39.468000px;}
._7{width:40.768000px;}
._e{width:62.036000px;}
._6{width:91.988000px;}
._2{width:96.278000px;}
._14{width:121.420000px;}
._12{width:122.720000px;}
._f{width:141.388000px;}
._1d{width:146.308000px;}
._1f{width:150.912000px;}
._9{width:153.088000px;}
._16{width:169.676000px;}
._1c{width:192.720000px;}
._1a{width:199.732000px;}
._11{width:200.772000px;}
._a{width:209.872000px;}
._10{width:220.766000px;}
._0{width:246.480000px;}
._d{width:266.682000px;}
._20{width:291.648000px;}
._13{width:300.144000px;}
._15{width:379.496000px;}
._1e{width:396.526000px;}
._1b{width:448.006000px;}
._1{width:498.936000px;}
._4{width:550.732000px;}
._17{width:696.982000px;}
._19{width:776.360000px;}
._18{width:855.738000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs1{font-size:26.000000px;}
.y0{bottom:376.601778px;}
.y24{bottom:385.439313px;}
.y25{bottom:385.479462px;}
.y22{bottom:405.925004px;}
.y23{bottom:405.965154px;}
.y20{bottom:426.410696px;}
.y21{bottom:426.450845px;}
.y1e{bottom:446.896387px;}
.y1f{bottom:446.936536px;}
.y1c{bottom:467.382078px;}
.y1d{bottom:467.422228px;}
.y1a{bottom:487.867770px;}
.y1b{bottom:487.908080px;}
.y18{bottom:508.353622px;}
.y19{bottom:508.393771px;}
.y16{bottom:528.839313px;}
.y17{bottom:528.879302px;}
.y14{bottom:549.324844px;}
.y15{bottom:549.365154px;}
.y12{bottom:569.810696px;}
.y13{bottom:569.850845px;}
.y10{bottom:590.296387px;}
.y11{bottom:590.336536px;}
.ye{bottom:610.782078px;}
.yf{bottom:610.822228px;}
.yc{bottom:631.267770px;}
.yd{bottom:631.307919px;}
.y29{bottom:648.714309px;}
.y28{bottom:767.424971px;}
.yb{bottom:830.794443px;}
.ya{bottom:830.958253px;}
.y8{bottom:851.239985px;}
.y9{bottom:851.280134px;}
.y6{bottom:871.725676px;}
.y7{bottom:871.765826px;}
.y4{bottom:892.211368px;}
.y5{bottom:892.251517px;}
.y3{bottom:907.385769px;}
.y2{bottom:909.657907px;}
.y27{bottom:910.015718px;}
.y1{bottom:1063.256347px;}
.y26{bottom:1063.614159px;}
.h3{height:17.424000px;}
.h2{height:18.312000px;}
.h4{height:18.746000px;}
.h6{height:18.876000px;}
.h5{height:19.838000px;}
.h1{height:966.798594px;}
.h0{height:1352.056592px;}
.w1{width:881.681775px;}
.w0{width:956.000000px;}
.x0{left:54.603243px;}
.xf{left:61.457074px;}
.x11{left:226.891731px;}
.x17{left:232.776676px;}
.x12{left:249.699184px;}
.x18{left:255.584771px;}
.x10{left:272.506477px;}
.x19{left:278.392867px;}
.x13{left:285.594714px;}
.x29{left:291.479498px;}
.x1a{left:301.200963px;}
.x15{left:317.461327px;}
.x1b{left:324.009059px;}
.x16{left:337.069673px;}
.x1c{left:346.817154px;}
.x14{left:349.327940px;}
.x2a{left:355.211118px;}
.x28{left:365.931823px;}
.x1d{left:369.625250px;}
.x2b{left:387.076928px;}
.x1e{left:392.433346px;}
.x1f{left:415.241442px;}
.x2c{left:418.942738px;}
.x20{left:438.049537px;}
.x2d{left:450.808549px;}
.x21{left:460.857633px;}
.x22{left:483.665729px;}
.x23{left:506.473825px;}
.x2e{left:514.540169px;}
.x24{left:529.281920px;}
.x2f{left:546.405979px;}
.x25{left:552.090016px;}
.x26{left:574.898112px;}
.x30{left:578.271789px;}
.x1{left:581.719823px;}
.x27{left:597.706208px;}
.x31{left:610.137599px;}
.x2{left:620.502580px;}
.x32{left:642.003410px;}
.x3{left:643.310675px;}
.x4{left:666.118771px;}
.x33{left:673.869220px;}
.x5{left:688.926867px;}
.x34{left:705.735030px;}
.x6{left:711.734963px;}
.x7{left:734.543058px;}
.x35{left:737.600840px;}
.x8{left:757.351154px;}
.x36{left:769.466650px;}
.x9{left:780.159250px;}
.xa{left:802.967346px;}
.xb{left:825.775441px;}
.x37{left:831.155467px;}
.xc{left:848.583537px;}
.xd{left:871.391633px;}
.x38{left:892.844283px;}
.xe{left:894.199729px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.165645pt;}
.ls1{letter-spacing:-0.992957pt;}
.ls2{letter-spacing:-0.625995pt;}
.ls4{letter-spacing:-0.539650pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-1.014543pt;}
._c{width:1.175608pt;}
._5{width:28.212928pt;}
._b{width:29.205884pt;}
._3{width:32.767578pt;}
._7{width:33.846879pt;}
._e{width:51.504243pt;}
._6{width:76.371337pt;}
._2{width:79.933030pt;}
._14{width:100.806711pt;}
._12{width:101.886012pt;}
._f{width:117.384774pt;}
._1d{width:121.469513pt;}
._1f{width:125.291899pt;}
._9{width:127.098483pt;}
._16{width:140.870363pt;}
._1c{width:160.002219pt;}
._1a{width:165.823802pt;}
._11{width:166.687243pt;}
._a{width:174.242350pt;}
._10{width:183.286892pt;}
._0{width:204.635465pt;}
._d{width:221.407802pt;}
._20{width:242.135362pt;}
._13{width:249.189009pt;}
._15{width:315.069541pt;}
._1e{width:329.208384pt;}
._1b{width:371.948702pt;}
._1{width:414.232394pt;}
._4{width:457.235066pt;}
._17{width:578.656425pt;}
._19{width:644.558543pt;}
._18{width:710.460661pt;}
.fs0{font-size:19.925556pt;}
.fs1{font-size:21.586020pt;}
.y0{bottom:312.666667pt;}
.y24{bottom:320.003867pt;}
.y25{bottom:320.037200pt;}
.y22{bottom:337.011733pt;}
.y23{bottom:337.045067pt;}
.y20{bottom:354.019600pt;}
.y21{bottom:354.052933pt;}
.y1e{bottom:371.027467pt;}
.y1f{bottom:371.060800pt;}
.y1c{bottom:388.035333pt;}
.y1d{bottom:388.068667pt;}
.y1a{bottom:405.043200pt;}
.y1b{bottom:405.076667pt;}
.y18{bottom:422.051200pt;}
.y19{bottom:422.084533pt;}
.y16{bottom:439.059067pt;}
.y17{bottom:439.092267pt;}
.y14{bottom:456.066800pt;}
.y15{bottom:456.100267pt;}
.y12{bottom:473.074800pt;}
.y13{bottom:473.108133pt;}
.y10{bottom:490.082667pt;}
.y11{bottom:490.116000pt;}
.ye{bottom:507.090533pt;}
.yf{bottom:507.123867pt;}
.yc{bottom:524.098400pt;}
.yd{bottom:524.131733pt;}
.y29{bottom:538.583067pt;}
.y28{bottom:637.140400pt;}
.yb{bottom:689.751733pt;}
.ya{bottom:689.887733pt;}
.y8{bottom:706.726267pt;}
.y9{bottom:706.759600pt;}
.y6{bottom:723.734133pt;}
.y7{bottom:723.767467pt;}
.y4{bottom:740.742000pt;}
.y5{bottom:740.775333pt;}
.y3{bottom:753.340267pt;}
.y2{bottom:755.226667pt;}
.y27{bottom:755.523733pt;}
.y1{bottom:882.748933pt;}
.y26{bottom:883.046000pt;}
.h3{height:14.465954pt;}
.h2{height:15.203200pt;}
.h4{height:15.563520pt;}
.h6{height:15.671450pt;}
.h5{height:16.470133pt;}
.h1{height:802.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:732.000000pt;}
.w0{width:793.701333pt;}
.x0{left:45.333333pt;}
.xf{left:51.023600pt;}
.x11{left:188.372667pt;}
.x17{left:193.258533pt;}
.x12{left:207.308133pt;}
.x18{left:212.194533pt;}
.x10{left:226.243467pt;}
.x19{left:231.130533pt;}
.x13{left:237.109733pt;}
.x29{left:241.995467pt;}
.x1a{left:250.066533pt;}
.x15{left:263.566400pt;}
.x1b{left:269.002533pt;}
.x16{left:279.845867pt;}
.x1c{left:287.938533pt;}
.x14{left:290.023067pt;}
.x2a{left:294.907467pt;}
.x28{left:303.808133pt;}
.x1d{left:306.874533pt;}
.x2b{left:321.363467pt;}
.x1e{left:325.810533pt;}
.x1f{left:344.746533pt;}
.x2c{left:347.819467pt;}
.x20{left:363.682533pt;}
.x2d{left:374.275467pt;}
.x21{left:382.618533pt;}
.x22{left:401.554533pt;}
.x23{left:420.490533pt;}
.x2e{left:427.187467pt;}
.x24{left:439.426533pt;}
.x2f{left:453.643467pt;}
.x25{left:458.362533pt;}
.x26{left:477.298533pt;}
.x30{left:480.099467pt;}
.x1{left:482.962133pt;}
.x27{left:496.234533pt;}
.x31{left:506.555467pt;}
.x2{left:515.160800pt;}
.x32{left:533.011467pt;}
.x3{left:534.096800pt;}
.x4{left:553.032800pt;}
.x33{left:559.467467pt;}
.x5{left:571.968800pt;}
.x34{left:585.923467pt;}
.x6{left:590.904800pt;}
.x7{left:609.840800pt;}
.x35{left:612.379467pt;}
.x8{left:628.776800pt;}
.x36{left:638.835467pt;}
.x9{left:647.712800pt;}
.xa{left:666.648800pt;}
.xb{left:685.584800pt;}
.x37{left:690.051467pt;}
.xc{left:704.520800pt;}
.xd{left:723.456800pt;}
.x38{left:741.267467pt;}
.xe{left:742.392800pt;}
}
